Subject: Re: Telelab- UPS Exception Notification, Tracking Number 1Z3W23160496183616
From: Ashish Dabral <[email-masked]>
To: hnyr <[email-masked]>
Date: Mon, 5 Oct 2020 06:00:02 -0700 (MST)

Hello Heta, 

Sure, I will contact you. 

Regards, 
Ashish Dabral 

From: "hnyr" <[email-masked]> 
To: "Ashish Dabral" <[email-masked]> 
Sent: Monday, October 5, 2020 6:24:14 PM 
Subject: RE: Telelab- UPS Exception Notification, Tracking Number 1Z3W23160496183616 

UPS My Choice Email 

Hello Ashish, 

Please contact me and not Karen for the setup. I will align with our lab responsible. 

From: Ashish Dabral <[email-masked]> 
Sent: 5. oktober 2020 14:42 
To: Karen Teles Benitez (KRTB) <[email-masked]> 
Cc: Heta Nyrhinen (HNYR) <[email-masked]> 
Subject: Re: Telelab- UPS Exception Notification, Tracking Number 1Z3W23160496183616 

		

This message comes from outside of the corporate network. Please do not click links or open attachments unless you recognize the source of this e-mail and know the content is safe. 

Hello Karen, 

Thank you. I will update you once we have received this. 

Regards, 
Ashish Dabral 

From: "Karen Teles Benitez, KRTB" <[email-masked]> 
To: "Ashish Dabral" <[email-masked]> 
Cc: "hnyr" <[email-masked]> 
Sent: Monday, October 5, 2020 5:23:23 PM 
Subject: Telelab- UPS Exception Notification, Tracking Number 1Z3W23160496183616 

Hello Ashish, 

The modem and ports for the Telelab had been shipped last week and its on the way to you. 

Below you can find the UPS tracking for the material. 

Please, kindly let me know if you have any questions about the set up or need any assistance, when the equipment arrives. 

	

Best regards, 

Karen Teles Benitez 
Student Assistant 
+45 7242 1736 

	

Sennheiser Communications A/S · Industriparken 27 · DK-2750 Ballerup · Denmark 

	

[ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.eposaudio.com%2F&data=02%7C01%7Chnyr%40eposaudio.com%7Cb1314e3902ab43f16e6b08d8692c1476%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C1%7C637374985332109183&sdata=WQ%2FeHm4kUIlfRXQTTo%2Bv8%2BY7J2lNR0%2BhL8jpPvh4BpM%3D&reserved=0 | eposaudio.com ] · Follow us here 	

[ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.youtube.com%2Fchannel%2FUCKZSbHA_gj3OKwPnKa4cNaA&data=02%7C01%7Chnyr%40eposaudio.com%7Cb1314e3902ab43f16e6b08d8692c1476%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C1%7C637374985332119177&sdata=U5mjeWFfRCXr83gwDdySG5jTsN7z9YcGPmlPNmfitDc%3D&reserved=0 ] [ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Ftwitter.com%2FEpos_audio&data=02%7C01%7Chnyr%40eposaudio.com%7Cb1314e3902ab43f16e6b08d8692c1476%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C1%7C637374985332129172&sdata=IFLTkt0JZTwNNS7OVWgy9SG1%2BVqs1xyYBqoKQicCpgg%3D&reserved=0 ] [ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.linkedin.com%2Fcompany%2Feposaudio%2F&data=02%7C01%7Chnyr%40eposaudio.com%7Cb1314e3902ab43f16e6b08d8692c1476%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C1%7C637374985332129172&sdata=9RmcHPNofgsNwM7wFDRMgbB0fWG%2FeuopJvhlJBp6hOs%3D&reserved=0 ] 

​ 

From: UPS Quantum View <[email-masked]> 
Sent: 5. oktober 2020 10:12 
To: Karen Teles Benitez (KRTB) <[email-masked]> 
Subject: UPS Exception Notification, Tracking Number 1Z3W23160496183616 

		

This message comes from outside of the corporate network. Please do not click links or open attachments unless you recognize the source of this e-mail and know the content is safe. 

	

	

	

	

	

	

	

	

	

The status of your parcel has changed. 

	

Rescheduled Delivery Date: 	

Wednesday, 07/10/2020 

	

Exception Reason: 	

Your parcel was released by the customs agency. 

	

Exception Resolution: 	

Your package was released by the clearing agency. 

	

	

	

[ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.ups.com%2Fdeliverychange%3Floc%3Den_IN%26trackingNumber%3D1Z3W23160496183616%26mediaType%3D03%26productId%3DQV%26clientId%3DNOT%26WT.z_eCTAid%3Dct1_eml_ChgDel__ct1_eml_qvn_eml_resi_6exc%26WT.z_edatesent%3D10052020&data=02%7C01%7Chnyr%40eposaudio.com%7Cb1314e3902ab43f16e6b08d8692c1476%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C1%7C637374985332139165&sdata=J55RNSRpibTayXCOis19VGx1x3B3F58NRQ2xxDW4DFc%3D&reserved=0 | Change
 Delivery ] 

	

[ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.ups.com%2Fone-to-one%2Flogin%3Fappid%3DTRK_MC_CTA%26returntotext%3DManage%2520Preferences%26WT.z_eCTAid%3Dct1_eml_MgePref__ct1_eml_qvn_eml_resi_6exc%26WT.z_edatesent%3D10052020%26returnto%3Dhttps%253A%252F%252Fwwwapps.ups.com%252Fppc%252Fppc.html%252FpreferencePage%252FmychoicePreference%253Floc%253Den_IN%2526specMessType%253DqvnResidentialEmail&data=02%7C01%7Chnyr%40eposaudio.com%7Cb1314e3902ab43f16e6b08d8692c1476%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C1%7C637374985332139165&sdata=QQQUUjlXCHNn1sWOhzCj%2B%2Bnr5T24EykzMlwOuIjbMqE%3D&reserved=0 | Manage
 Preferences ] 

	

[ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwwwapps.ups.com%2Fmcdp%3Floc%3Den_IN%26caller%3DNESAlerts%26reasonType%3DcheckForloginAndRegisternull%26specMessType%3DqvnResidentialEmail%26WT.z_eCTAid%3Dct1_eml_ViewPlan__ct1_eml_qvn_eml_resi_6exc%26WT.z_edatesent%3D10052020&data=02%7C01%7Chnyr%40eposaudio.com%7Cb1314e3902ab43f16e6b08d8692c1476%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C1%7C637374985332149165&sdata=0QppRKEmz0DqhLhSxACAtvWE%2FMd%2F8kBwJvZD0ZrvuLk%3D&reserved=0 | View
 Delivery Planner ] 

	

	

At the request of EPOS/Sennheiser Communications, this notice alerts you that the status of the shipment listed below has changed. 

	Shipment Detail 

	

Tracking Number: 	

[ https://eur01.safelinks.protection.outlook.com/?url=http%3A%2F%2Fwww.ups.com%2FWebTracking%2FprocessInputRequest%3Floc%3Den_IN%26Requester%3DNES%26tracknum%3D1Z3W23160496183616%26AgreeToTermsAndConditions%3Dyes%26WT.z_eCTAid%3Dct1_eml_Tracking__ct1_eml_qvn_eml_resi_6exc%26WT.z_edatesent%3D10052020&data=02%7C01%7Chnyr%40eposaudio.com%7Cb1314e3902ab43f16e6b08d8692c1476%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C1%7C637374985332159156&sdata=UsAwsXATFjiPGVDwpNcYsaUnsLe5F0gq1nj%2BZIaOpbM%3D&reserved=0 | 1Z3W23160496183616 ] 

	

Ship To: 	

Cherry E-Commerce Services PVT LTD 
A-72, Sector -2 
NOIDA, 201301 
IN 

	

UPS Service: 	

UPS WORLDWIDE SAVER 

	

Parcel Weight: 	

5.0 KGS 

	

© 2020 United Parcel Service of America, Inc. UPS, the UPS brandmark, and the colour brown are trademarks of United Parcel Service of America, Inc. All rights reserved. 

All trademarks, trade names, or service marks that appear in connection with UPS's services are the property of their respective owners. 

Please do not reply directly to this email. UPS will not receive any reply message. 

[ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.ups.com%2Fin%2Fen%2Fhelp-center%2Flegal-terms-conditions%2Fprivacy-notice.page%3FWT.svl%3DeFooter&data=02%7C01%7Chnyr%40eposaudio.com%7Cb1314e3902ab43f16e6b08d8692c1476%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C1%7C637374985332159156&sdata=LWnjK0OJGLK8t8AAgnUKR3z3KhFOHfe4CPcte0TirfA%3D&reserved=0 | Review
 the UPS Privacy Notice ] 
[ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.ups.com%2Fin%2Fen%2Fhelp-center.page%3FWT.svl%3DeFooter&data=02%7C01%7Chnyr%40eposaudio.com%7Cb1314e3902ab43f16e6b08d8692c1476%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C1%7C637374985332169150&sdata=yv95DD01uhjaB0EYHyq4wqH%2B7yZvzavDFtaQ9CbZ2js%3D&reserved=0 | For
 Questions, Visit Our Help and Support Centre ]